<?php
$sorgu=mysqli_query($mysqli,"select * from ogrenci");
echo "<table border=0 align=center>";
echo '<tr><td><b>Sira</b></td><td><b>Numara</b></td><td><b>Ad</b></td><td><b>Soyad</b></td></tr>';
while($kayit=mysqli_fetch_array($sorgu)){
    echo '<tr>';
    echo '<td>'.$kayit["id"].'</td>';
	echo '<td>'.$kayit["no"].'</td>';
	echo '<td>'.$kayit["ad"].'</td>';
    echo '<td>'.$kayit["soyad"].'</td>';
    echo '</tr>';
}
 
echo '</table>';
 
?>